https://pantsbuild.org/ logo
#general
Title
# general
e

enough-analyst-54434

05/11/2022, 4:12 PM
There is no Pex issue here, this is operating exactly as should be expected. Thanks for the details, I'll respond with details as well a bit later, but you may be missing the fact that
>=3.7.11
includes all Python 3.8 interpreters, all Python 3.9 interpreters, all Python 3.10 interpreters, etc ... and none of those work with
dep-a
.